## rust-itertools 0.7.8

=== debian/changelog ===
rust-itertools (0.7.8-1) unstable; urgency=medium

  * Package itertools 0.7.8 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:29:11 -0700
