=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/itertools-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/itertools .*/crates/itertools/@ANY_VERSION@/download
