## rust-itertools 0.8.0

=== debian/changelog ===
rust-itertools (0.8.0-1) unstable; urgency=medium

  * Package itertools 0.8.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 23:24:29 -0800
