## rust-itertools 0.9.0

=== debian/changelog ===
rust-itertools (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.9.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 16:46:51 +0200
