=== debian/control ===
Source: rust-itertools
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itertools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itertools

Package: librust-itertools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1-dev
Provides:
 librust-itertools+default-dev (= ${binary:Version}),
 librust-itertools+use-std-dev (= ${binary:Version}),
 librust-itertools-0-dev (= ${binary:Version}),
 librust-itertools-0+default-dev (= ${binary:Version}),
 librust-itertools-0+use-std-dev (= ${binary:Version}),
 librust-itertools-0.9-dev (= ${binary:Version}),
 librust-itertools-0.9+default-dev (= ${binary:Version}),
 librust-itertools-0.9+use-std-dev (= ${binary:Version}),
 librust-itertools-0.9.0-dev (= ${binary:Version}),
 librust-itertools-0.9.0+default-dev (= ${binary:Version}),
 librust-itertools-0.9.0+use-std-dev (= ${binary:Version})
Description: Extra iterator adaptors, iterator methods, free functions, and macros - Rust source code
 This package contains the source for the Rust itertools crate, packaged by
 debcargo for use with cargo and dh-cargo.
