=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.9.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3.0+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.9.0 --all-targets --no-default-features
Features: test-name=librust-itertools-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3.0+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
