## rust-itertools 0.10.1

=== debian/changelog ===
rust-itertools (0.10.1-1) unstable; urgency=medium

  * Package itertools 0.10.1 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:36:43 +0100
