## rust-itertools 0.10.3

=== debian/changelog ===
rust-itertools (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.10.3 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 13:17:06 +0200
