=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -33,10 +33,10 @@
  librust-itertools-0.10+default-dev (= ${binary:Version}),
  librust-itertools-0.10+use-alloc-dev (= ${binary:Version}),
  librust-itertools-0.10+use-std-dev (= ${binary:Version}),
- librust-itertools-0.10.1-dev (= ${binary:Version}),
- librust-itertools-0.10.1+default-dev (= ${binary:Version}),
- librust-itertools-0.10.1+use-alloc-dev (= ${binary:Version}),
- librust-itertools-0.10.1+use-std-dev (= ${binary:Version})
+ librust-itertools-0.10.3-dev (= ${binary:Version}),
+ librust-itertools-0.10.3+default-dev (= ${binary:Version}),
+ librust-itertools-0.10.3+use-alloc-dev (= ${binary:Version}),
+ librust-itertools-0.10.3+use-std-dev (= ${binary:Version})
 Description: Extra iterator adaptors, iterator methods, free functions, and macros - Rust source code
  This package contains the source for the Rust itertools crate, packaged by
  debcargo for use with cargo and dh-cargo.
