=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.10.3 --all-targets --all-features
Features: test-name=rust-itertools:@
Depends: dh-cargo (>= 18), librust-criterion-0+default-dev, librust-paste-1+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.10.3 --all-targets 
Features: test-name=librust-itertools-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0+default-dev, librust-paste-1+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.10.3 --all-targets --no-default-features --features use_alloc
Features: test-name=librust-itertools-dev:use_alloc
Depends: dh-cargo (>= 18), librust-criterion-0+default-dev, librust-paste-1+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.10.3 --all-targets --no-default-features --features use_std
Features: test-name=librust-itertools-dev:use_std
Depends: dh-cargo (>= 18), librust-criterion-0+default-dev, librust-paste-1+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test itertools 0.10.3 --all-targets --no-default-features
Features: test-name=librust-itertools-dev:
Depends: dh-cargo (>= 18), librust-criterion-0+default-dev, librust-paste-1+default-dev, librust-permutohedron-0.2+default-dev, librust-quickcheck-0.9-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
