## rust-itertools 0.10.5

=== debian/changelog ===
rust-itertools (0.10.5-1) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.10.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jun 2023 23:48:59 +0200
