=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-either-1+use-std-dev <!nocheck>,
  librust-either-1-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itertools]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itertools
+X-Cargo-Crate: itertools
 Rules-Requires-Root: no
 
 Package: librust-itertools-dev
@@ -20,6 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-either-1+use-std-dev,
  librust-either-1-dev
 Provides:
  librust-itertools+default-dev (= ${binary:Version}),
@@ -33,10 +36,10 @@
  librust-itertools-0.10+default-dev (= ${binary:Version}),
  librust-itertools-0.10+use-alloc-dev (= ${binary:Version}),
  librust-itertools-0.10+use-std-dev (= ${binary:Version}),
- librust-itertools-0.10.3-dev (= ${binary:Version}),
- librust-itertools-0.10.3+default-dev (= ${binary:Version}),
- librust-itertools-0.10.3+use-alloc-dev (= ${binary:Version}),
- librust-itertools-0.10.3+use-std-dev (= ${binary:Version})
+ librust-itertools-0.10.5-dev (= ${binary:Version}),
+ librust-itertools-0.10.5+default-dev (= ${binary:Version}),
+ librust-itertools-0.10.5+use-alloc-dev (= ${binary:Version}),
+ librust-itertools-0.10.5+use-std-dev (= ${binary:Version})
 Description: Extra iterator adaptors, iterator methods, free functions, and macros - Rust source code
  This package contains the source for the Rust itertools crate, packaged by
  debcargo for use with cargo and dh-cargo.
