## rust-itertools 0.13.0

=== debian/changelog ===
rust-itertools (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.13.0 from crates.io using debcargo 2.7.0
  * Fix integer overflow when running tests on 32-bit architctures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Oct 2024 08:11:01 +0000

rust-itertools (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.13.0 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Oct 2024 11:40:55 +0000

rust-itertools (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package itertools 0.13.0 from crates.io using debcargo 2.6.1
  * Skip test k_smallest_range, it passes with the version of quickcheck
    upstream uses, but fails with the one in Debian.
  * Stop patching away benches.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Sep 2024 20:47:02 +0000

rust-itertools (0.12.0-1) experimental; urgency=medium

  * Package itertools 0.12.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package itertools 0.11.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 18 Jan 2024 11:39:56 +0000
