=== debian/control ===
Source: rust-itertools
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.43.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+use-std-dev <!nocheck>,
 librust-either-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itertools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itertools
X-Cargo-Crate: itertools
Rules-Requires-Root: no

Package: librust-itertools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+use-std-dev,
 librust-either-1-dev
Provides:
 librust-itertools+default-dev (= ${binary:Version}),
 librust-itertools+use-alloc-dev (= ${binary:Version}),
 librust-itertools+use-std-dev (= ${binary:Version}),
 librust-itertools-0-dev (= ${binary:Version}),
 librust-itertools-0+default-dev (= ${binary:Version}),
 librust-itertools-0+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0+use-std-dev (= ${binary:Version}),
 librust-itertools-0.13-dev (= ${binary:Version}),
 librust-itertools-0.13+default-dev (= ${binary:Version}),
 librust-itertools-0.13+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0.13+use-std-dev (= ${binary:Version}),
 librust-itertools-0.13.0-dev (= ${binary:Version}),
 librust-itertools-0.13.0+default-dev (= ${binary:Version}),
 librust-itertools-0.13.0+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0.13.0+use-std-dev (= ${binary:Version})
Description: Extra iterator adaptors, iterator methods, free functions, and macros - Rust source code
 Source code for Debianized Rust crate "itertools"
