## rust-itertools 0.14.0

=== debian/changelog ===
rust-itertools (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package itertools 0.14.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1111284)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Feb 2026 12:56:41 +0000

rust-itertools (0.14.0-1) experimental; urgency=medium

  * Team upload.
  * Package itertools 0.14.0 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jan 2026 09:17:01 +0000
