=== debian/control ===
Source: rust-itertools
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+use-std-dev <!nocheck>,
 librust-either-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/itertools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/itertools
Homepage: https://github.com/rust-itertools/itertools
X-Cargo-Crate: itertools

Package: librust-itertools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+use-std-dev,
 librust-either-1-dev
Provides:
 librust-itertools+default-dev (= ${binary:Version}),
 librust-itertools+use-alloc-dev (= ${binary:Version}),
 librust-itertools+use-std-dev (= ${binary:Version}),
 librust-itertools-0-dev (= ${binary:Version}),
 librust-itertools-0+default-dev (= ${binary:Version}),
 librust-itertools-0+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0+use-std-dev (= ${binary:Version}),
 librust-itertools-0.14-dev (= ${binary:Version}),
 librust-itertools-0.14+default-dev (= ${binary:Version}),
 librust-itertools-0.14+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0.14+use-std-dev (= ${binary:Version}),
 librust-itertools-0.14.0-dev (= ${binary:Version}),
 librust-itertools-0.14.0+default-dev (= ${binary:Version}),
 librust-itertools-0.14.0+use-alloc-dev (= ${binary:Version}),
 librust-itertools-0.14.0+use-std-dev (= ${binary:Version})
Description: Extra iterator adaptors, iterator methods, free functions, and macros - Rust source code
 Source code for Debianized Rust crate "itertools"
